/*
 Author: 	Marc Andersson, Dempsey
 www.dempsey.se
 marc@dempsey.se
 */
*:focus {
	outline: none;
}
.link {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}
.shadow {
	-moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;
	box-shadow: 0px 0px 8px #000;
}
html {
	-webkit-font-smoothing: antialiased;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	color: #fff;
	/*text-shadow: 1px 1px 2px #000;*/
	text-shadow: 0px -1px 1px #000;
	font-size: 13px;
}
h2 {
	font-size: 36px;
}
#arrow_left {
	position: absolute;
	top: 333px;
	left: 0px;
	width: 157px;
	height: 51px;
	background-image: url(../img/arrow_left.png);
	cursor: pointer;
	display: none;
	z-index: 3;
}
#arrow_left_contest {
	position: absolute;
	top: 333px;
	left: 0px;
	width: 146px;
	height: 48px;
	background-image: url(../img/arrow_left_contest.png);
	cursor: pointer;
	z-index: 3;
}
#arrow_right_contest {
	position: absolute;
	top: 333px;
	right: 0px;
	width: 146px;
	height: 48px;
	background-image: url(../img/arrow_right_contest.png);
	cursor: pointer;
	z-index: 3;
	display: none;
}
#arrow_right {
	position: absolute;
	top: 333px;
	right: 0px;
	width: 147px;
	height: 51px;
	background-image: url(../img/arrow_right.png);
	cursor: pointer;
	z-index: 3;
}
#header {
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 189px;
}
#header_shadow {
	background-image: url(../img/header_shadow.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 33px;
}
#grain {
	position: fixed;
	left: 0px;
	top: 189px;
	width: 100%;
	height: 100%;
	background-image: url(../img/grain_bg.png);
	z-index: -1;
}
#background {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	min-height: 734px;
	overflow: hidden;
	background: #2d2d2c;
	background-image: url(../img/gradient_bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	z-index: -2;
}
#content {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -335px;
	width: 676px;
	min-height: 630px;
	z-index: 1;
}
#text_main {
	position: absolute;
	top: 169px;
	left: 355px;
}
#slideshow {
	position: absolute;
	left: 0px;
	top: 0px;
}
#iphone {
	position: absolute;
	background-image: url(../img/iphone5.png);
	width: 387px;
	height: 688px;
	margin-left: -38px;
	margin-top: -42px;
}
#free_download {
	position: absolute;
	top: 32px;
	left: 44px;
	z-index: 1;
}
#slideshow_holder {
	width: 251px;
	height: 445px;
	top: 81px;
	left: 28px;
	overflow: hidden;
	position: absolute;
}
#slideshow_div_holder {
	width: 1068px;
}
.slideshow_image {
	width: 251px;
	height: 445px;
	background-color: #ccc;
	float: left;
}
#logo {
	position: absolute;
	left: 355px;
	top: 35px;
	background-image: url(../img/logo2.png);
	width: 318px;
	height: 88px;
}
#downloads {
	position: absolute;
	top: 561px;
	left: 355px;
	width: 340px;
	height: 53px;
	margin-left: -12px;
}
.download {
	float: left;
	width: 168px;
	height: 53px;
	background-image: url(../img/buttons_download.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.download_iphone {
	background-position: 0px 0px;
}
.download_android {
	background-position: -170px 0px;
}
.download_iphone:hover {
	background-position: 0px -54px;
}
.download_android:hover {
	background-position: -170px -54px;
}
.row {
	left: 355px;
	width: 317px;
	height: 4px;
	background-image: url(../img/row.png);
	position: absolute;
}
#row1 {
	top: 338px;
}
#row2 {
	top: 453px;
}
#row3 {
	top: 542px;
}
#competition_info {
	position: absolute;
	top: 360px;
	left: 355px;
}
#shares {
	position: absolute;
	top: 478px;
	left: 355px;
	width: 321px;
}
.share a {
	text-decoration: none;
	color: #fff;
}
.share {
	width: 317px;
	height: 17px;
	margin-bottom: 8px;
	background-image: url(../img/buttons.png);
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0px 0px 0px 28px;
}
#share_twitter {
	background-position: 0px -18px;
	margin-top: 2px;
}
#share_facebook {
	background-position: 0px -35px;
}
#share_pintrest
{
	position: absolute;
	top: 0px;
	left: 236px;
	text-shadow: none;
}
#footer {
	width: 136px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -68px;
	background-repeat: no-repeat;
	background-position: center 95%;
	background-image: url(../img/footer.png);
	cursor: pointer;
	z-index: 0;
	min-height: 870px;
}
#player {
	position: absolute;
	width: 836px;
	top: 50px;
	min-height: 600px;
	margin-left: -418px;
	z-index: 1;
}
#player_area {
	width: 836px;
	height: 479px;
}
#player_share {
	position: relative;
	margin-top: 30px;
	padding-bottom: 1px;
}
#player_share #facebook-like,
#player_share #share_pintrest {
	left: 718px;
}
#player_share #facebook-like {
	bottom: 2px;
}
#sound-player, #me_flash_0_container {
	position: absolute;
	left: -99999px;
	top: 0px;
}
.hidden {
	display: none;
}
.playing {
	color: #717171;
}
#facebook-like {
	position: absolute;
	bottom: 1px;
	left: 236px;
}
#facebook-like-vimeo {
	position: absolute;
	right: 33px;
	top: 0px;
}
#fwa-ribbon {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 68px;
	width: 68px;
}

/* Contest page */
#contest {
	position: absolute;
	width: 836px;
	top: 34px;
	min-height: 600px;
	margin-left: -418px;
	z-index: 1;

	left: 0%;
	display: none;
	opacity: 0;
}

#contest .contest_content {
	width: 580px;
	margin: 0 auto;
}

#contest .story_header {
	margin-bottom: 5px;
	font-weight: bold;
	font-style: italic;
}

#terms {
	width: 668px;
	position: absolute;
	top: 860px;
	left: 50%;
	margin-left: -334px;
	padding-bottom: 40px;
	font-size: 12px;
	line-height: 1.4;
}
}
